/* ------------------------------------------------------------------------ */
/* Media Queries
/* ------------------------------------------------------------------------ */

	/* GRID: Tablet ------------------------------------------------- */
    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.columns               { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
    }

	/* GRID: Mobile (Portrait) ------------------------------------------------- */
    @media only screen and (max-width: 767px) {
        .container { width: 300px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }
        
        .one_half,
        .one_third,
        .two_third,
        .one_fourth,
        .three_fourth,
        .one_fifth,
        .two_fifth,
        .three_fifth,
        .four_fifth,
        .one_sixth,
        .five_sixth { width: 300px; }
    }

	/* GRID: Mobile (Landscape) ------------------------------------------------- */
    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
        
        .one_half,
        .one_third,
        .two_third,
        .one_fourth,
        .three_fourth,
        .one_fifth,
        .two_fifth,
        .three_fifth,
        .four_fifth,
        .one_sixth,
        .five_sixth { width: 420px; }
    }
	
	/* ------------------------------------------------------------------------ */
	/* Smaller than standard 960 (devices and browsers) */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 959px) {
		
		#respond input#submit{
			margin: 0 !important;
		}
		
		#boxed-layout {
		    width: auto;
		    margin: 0 !important;
		    padding: 0 !important;
		    border: none;
		}
		
		    #boxed-layout .container {
		        padding-left: 0 !important;
		        padding-right: 0 !important;
		    }
		
		#background {
		    display: none;
		}
		
	}
	
	/* ------------------------------------------------------------------------ */
	/* Tablet Portrait size to standard 960 (devices and browsers) / 1. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
		.post-content {
		    width: 100%;
		}
		
		.blog-medium .post-content {
		    width: 216px;
		}
		
		#author-info .author-bio {
        	width: 394px;
        }
        
        #respond-inputs p{
	    	width: 556px;
	    	margin:0 0 20px 0 !important;
	    	float: none;
	    }
	    #respond-inputs input{
		    width: 538px;
	    }
	    
	    #respond-textarea textarea{
		    width: 538px;
	    }
	
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Widgets */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.widget_search input{
			width:133px;
		}
		#wp-calendar tbody td,
		#wp-calendar thead th,
		#wp-calendar caption {
            padding: 0;
        }
	
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Shortcodes */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
		.pricing-table{
			width: 748px;
		}
		
		.pricing-table.col-2 .plan{
			width:372px;
		}
		.pricing-table.col-3 .plan{
			width:248px;
		}
		.pricing-table.col-4 .plan{
			width:186px;
		}
		.pricing-table.col-5 .plan{
			width:148px;
		}
		
		.latest-blog .blog-item .blog-pic img{
			width:172px;
			height:112px;
		}
		.latest-blog .blog-item h4{
			font-size: 13px;
		}
		
		.latest-blog .blog-item .post-icon{
			left:61px;
			top:31px !important;
		}
		
	}
	
	/* ------------------------------------------------------------------------ */
	/* All Mobile Sizes (devices and browser) / all under Tablet */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 767px) {
		        
	    #page-wrap { 
			padding: 0px 0 40px 0;
		}
        
        .masonry-post, .grid-sizer {
		    width: 99%;
		}
		.gutter-sizer{
			width: 1%;
		}
		.post-excerpt.home{
			display: none;
		}
		.header-v5-container{
			background-image: none !important;
		}

		html body #header-v5{
			height: auto !important;
			margin: 0 !important;
			padding: 0 !important;
			display: inline;
		}
		
		html body .header-v5-container{
			height: auto !important;
		}
		
		html body #header-v5 .logo{
			text-align: center;
			margin:8px 0 25px 0 !important;
			float: none;
			clear: both;
		}
		
		#header-v5 .slogan2{
			color: #333333;
			font-size: 38px;
			float: right;
			float: none;
			clear: both;
		}
		
		#header-v5 .social-icons{
			display: inline-block !important;
			margin-top: 10px !important;
			margin-right: 0px !important;
			float: right;
			clear: right;
		}
		
		#header-v5 .social-icons ul li a{
			display:block;
			width:30px;
			height:30px;
			overflow:hidden;
			text-indent:100%;
			white-space:nowrap;
			background-position: 0px -30px;
			background-repeat: no-repeat;
			opacity: 1;
		}

		#header-v5 .social-icons ul li{
		display:block;
		float: left;
		margin:0;
		padding:0;
		}
	
		#header-v5 .social-icons a:hover{
			background-position: 0px 0px !important;
			opacity: 1;
		}

		/* -------------Interio Customized Icons-------------------- */
		#header-v5 .social-facebook-interio a { background: url(../images/icons/facebook-header-mobile.png) no-repeat 0 0 }
		#header-v5 .social-facebook-interio a:hover { background-color: #3b5998 }
		#header-v5 .social-instagram-interio a { background: url(../images/icons/instagram-header-mobile.png) no-repeat 0 0 }
		#header-v5 .social-instagram-interio a:hover { background-color: #46759c }
		#header-v5 .social-twitter-interio a { background: url(../images/icons/twitter-header-mobile.png) no-repeat 0 0 }
		#header-v5 .social-twitter-interio a:hover { background-color: #48c4d2 }
		#header-v5 .social-rss-interio a { background: url(../images/icons/rss-header-mobile.png) no-repeat 0 0 }
		#header-v5 .social-rss-interio a:hover { background-color: #fe9900 }
		#header-v5 .social-googleplus-interio a { background: url(../images/icons/googleplus-header-mobile.png) no-repeat 0 0 }
		#header-v5 .social-googleplus-interio a:hover { background-color: #d94a39 }
		#header-v5 .social-pinterest-interio a { background: url(../images/icons/pinterest-header-mobile.png) no-repeat 0 0 }
		#header-v5 .social-pinterest-interio a:hover { background-color: #cb2027 }
		/* --------------------------------------------------------- */
		
		#header-v5 #navigation ul#nav > li {
        	margin-right: 10px;
		}
		
		#navigation{
			margin-top: -20px !important;
			background: none !important;
		}
		
		#navigation.single{
			margin-top: 20px !important;
			text-align: center;
		}
		
		#navigation ul{
			margin: 0px !important;
		}

		#header-cart{ display: none; }
		
		#header-v5 .slogan{
			display:none;
		}

		#header-v5 .subline{
			display:none;
		}
		
		.search{
			display: none !important;
		}
		
		#navigation.menu{
			width: 130px !important;
		}
		
		#navigation .menu.single{
			width: 100% !important;
		}
		
		.homebutton{
			display: none;
		}
		
		.masonry-meta{
			font-size: 10px;
		}
		
		.masonry-post .post-image{
			margin-bottom: 0px !important;
		}
		
		.masonry-title{
			margin-bottom: 30px !important;
		}
		
		.masonry-ad{
			display: none;
		}
		
		.post-navigation .next, .post-navigation .prev{
			display: none;
			text-align: left !important;
			float: left !important;
		}
		
		.post-navigation .next-link, .post-navigation .prev-link{
			text-align: left;
			float: left;
		}

		.flexslider {
			margin:0;
		}
		
		#breadcrumbs{
			display: none;  /* RETHINK THIS */
		}
			#no-title #breadcrumbs{
				display: block;
			}
		
		#sidebar{
			margin-top:40px;
		}
		
		#back-to-top{
			display: none !important;
		}
		
		#footer .widget,
		#singlepostbar .widget{
			margin-bottom:20px;
		}
		
		#copyright{
			text-align: center;
			padding:0 !important;
			margin: 0 !important;
		}
		
		#copyright .social-icons{
			text-align: center;
			width: 100%;
			font-size:0;
			padding:0;
			margin: 0;
		}
		#copyright .social-icons ul li{
			display: inline-block;
			text-align: center;
			float: none;
		}
		
		#filters ul li {
            display: block;
            float: none;
        }
        
        #filters ul li a {
            display: block;
            float: none;
            border: none;
            border-bottom: 1px solid #dddddd;
        }
        
        #filters ul li:last-child a{
	        border: none;
        }
        
		.teaserbox{
			text-align: center;
		}
		.teaserbox a.button{
			display: block;
		}
		
		.tab {
		    float: none;
		    display: block;
		    margin: 0 0 -1px 0;
		}
		
		.tab a.selected{
			border-bottom-color: #d3d3d3;
		}

		.tabstyle-vertical .tabs{
			float: none;
			width: auto;
		}

		.tabstyle-vertical .tab{
			float: none;
			margin: 0 0 -1px 0;
		}

		.tabstyle-vertical .tab a.selected {
		    border-right-color: #d3d3d3;
		}

		.tabstyle-vertical .panels{
			float: none;
			width: auto;
		}
		
		.panel div{
			max-width: 100%;
		}
		
		.post-meta span{
			display: inline;
			margin:0 0 5px 0;
		}
		
		.post-meta .meta-author,
		.post-meta .meta-comment {
			display: none;
		}
		
	}

	/* ------------------------------------------------------------------------ */
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) 2. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.gallery-wrap{
			margin:0 0 -20px 0;
		}
		.latest-blog, .negative-wrap{
			margin:0 0px 0 0px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.post-content {
		    width: 100%;
		}
		
		.blog-medium .post-content {
		    width: 420px;
		}
		
		.blog-medium .post-video,
		.blog-medium .post-gallery,
		.blog-medium .post-image,
		.blog-medium .post-quote,
		.blog-medium .post-audio,
		.blog-medium .post-link {
		    width: 420px;
		}
		
		.blog-medium .post-gallery img,
		.blog-medium .post-image img {
			width: 100%;
			height: auto;
		}
		
		#author-info{
			margin: 0;
		}
		
		#author-info .author-bio {
        	float: left;
        	width: 313px;
        }
		
		.sharebox{
			margin: 0 0 30px 0;
		}
		.sharebox h4 {
			display: none;
	    }
	    
	    #respond-inputs p{
	    	width: 420px;
	    	margin:0 0 20px 0 !important;
	    	float: none;
	    }
	    #respond-inputs input{
		    width: 403px;
	    }
	    
	    #respond-textarea textarea{
		    width: 403px;
	    }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Widgets */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.widget_search input{
			width:379px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Shortcodes */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.pricing-table{
			width: 420px;
			padding: 20px 0 0 0;
		}
		
		.pricing-table.col-2 .plan,
		.pricing-table.col-3 .plan,
		.pricing-table.col-4 .plan,
		.pricing-table.col-5 .plan{
			width:418px;
			margin-bottom:20px;
		}	
		
		.pricing-table .featured{
			margin-top:0;
		}
		
		.latest-blog .blog-item{
			margin-bottom: 20px;
		}
		
		.latest-blog .blog-item .blog-pic img{
			width:420px;
			height:273px;
		}
		
		.latest-blog .blog-item .blog-overlay{
			width:420px;
			height:273px;
		}
		
		.latest-blog .blog-item h4{
			font-size: 13px;
		}
		
		.latest-blog .blog-item .post-icon{
			left:185px;
			top:111px !important;
		}
		
		.blog-medium .post-icon{
			display:none;
		}
		
	}
	
	/* ------------------------------------------------------------------------ */
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) 3. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 479px) {
		.gallery-wrap{
			margin:0 0 -20px 0;
		}
		.latest-blog, .negative-wrap{
			margin:0 0px 0 0px;
		}
		
		.sidenav:after {
		    display: none;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.post-content {
		    width: 100%;
		}
		
		.blog-medium .post-content {
		    width: 300px;
		}
		
		.blog-medium .post-video,
		.blog-medium .post-gallery,
		.blog-medium .post-image,
		.blog-medium .post-quote,
		.blog-medium .post-audio,
		.blog-medium .post-link {
		    width: 300px;
		}
		
		.blog-medium .post-gallery img,
		.blog-medium .post-image img {
			width: 100%;
			height: auto;
		}
		
		#author-info{
			margin: 0;
		}
		
		#author-info .author-bio {
        	float: left;
        	width: 193px;
        }
        
        .sharebox{
			margin: 0 0 30px 0;
		}
		.sharebox h4 {
			display: none;
	    }
	    
	    #respond-inputs p{
	    	width: 300px;
	    	margin:0 0 20px 0 !important;
	    	float: none;
	    	background: yellow;
	    }
	    #respond-inputs input{
		    width: 282px;
	    }
	    
	    #respond-textarea textarea{
		    width: 282px;
	    }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Widgets */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.widget_search input{
			width:258px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Shortcodes */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.pricing-table{
			width: 300px;
			padding: 20px 0 0 0;
		}
		
		.pricing-table.col-2 .plan,
		.pricing-table.col-3 .plan,
		.pricing-table.col-4 .plan,
		.pricing-table.col-5 .plan{
			width:298px;
			margin-bottom:20px;
		}	
		
		.pricing-table .featured{
			margin-top:0;
		}
		
		.latest-blog .blog-item{
			margin-bottom: 20px;
		}
		
		.latest-blog .blog-item .blog-pic img{
			width:300px;
			height:195px;
		}
		
		.latest-blog .blog-item .blog-overlay{
			width:300px;
			height:195px;
		}
		
		.latest-blog .blog-item h4{
			font-size: 13px;
		}
		
		.latest-blog .blog-item .post-icon{
			left:125px;
			top:72px !important;
		}
		
		.blog-medium .post-icon{
			display:none;
		}
		
	}
	
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 960px) {
	/* ------------------------------------------------------------------------ */
		.flex-direction-nav .flex-next {right: -40px; *right:0;}
		.flex-direction-nav .flex-prev {left: -40px; *left: 0;}
		
		
	}
	
/* ------------------------------------------------------------------------ */
/* EOF
/* ------------------------------------------------------------------------ */